
Infrastructure - Task #1081

Story # 1080 (Closed): Arch Docs: Guid guidance - harmonize with RFC3986

update examples in documentation

2010-11-16 21:45 - Rob Nahf

Status: Closed Start date: 2010-11-16

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.46   

Milestone:  Story Points:  

Product Version: *   

Description

http://mule1.dataone.org/ArchitectureDocs/GUIDs.html#serializing

check the encoding

add the identifier  /-_.~!$&'()*+,;=:@/><?[]|{}^

History

#1 - 2010-11-19 16:55 - Rob Nahf

- Status changed from New to In Progress

#2 - 2010-11-20 11:24 - Rob Nahf

- Status changed from In Progress to Closed

- Estimated time deleted (2.00)

updated examples and reworded content to reflect newly developed specifics.

#3 - 2010-11-20 11:24 - Rob Nahf

- Estimated time deleted ()
